{
  "construction_espace_ext":{
    "name":"Construction espaces d'exterieurs",
    "aliases":[
      "ce",
      "constExt",
      "construction exterieur"
    ],
    "properties":[
      "EC_ext",
      "Impermeabilisation",
      "IlotFraicheur",
      "Biodiversite",
      "Entretien_ext",
      "Cout_ext"
    ]
  },
  "construction_batiment":{
    "name":"Construction de batîments",
    "aliases":[
      "cb",
      "constBat",
      "construction batiment"
    ],
    "properties":[
      "EC_bat",
      "Isolation",
      "Lumiere",
      "Entretien_bat",
      "Cout_bat"
    ]
  }
}
